#recherche_avancee{
	background-color: #1383CF;
    border-color: #C7C7C7;
    border-width: 1px;
    float: left;
    min-height: 1em;
    padding: 10px;
    width: 100%;}

.col1-3{
	float: left;
   /* width: 34%;*/
    width: auto;
}

div.col1-3 div.contenu {
    margin: 0 3%;
}

.col1-3 div.contenu {
    color: #4F4F4F;
}

.c_select {
    left: 0;
    position: relative;
    top: 0;
}

.c_select .c_valeur {
    background-color: #2D7D9B;
    color: #FFFFFF;
    display: block;
    float: left;
    line-height: 1.4em;
    padding: 0;
    width: 100%;
}
